impl.version=@VERSION@
impl.name=jcommon-serializer
build.debug=true
build.optimize=false
build.deprecation=true
build.target=@TARGET@
build.source=@SOURCE@
build.retro.target=@BUILD_RETRO_TARGET@
build.retro.jdk=@BUILD_RETRO@
project.libdir=lib
project.junit-dir=lib
build.target-dir=
build.manifest-lib-prefix=lib/
dependency.release.core.libbase=libbase.jar
dependency.release.core.commons-logging=commons-logging-api.jar
release-jar-file=${impl.name}-${impl.version}.jar
